<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="23094" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23084"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="BlogsCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="244" height="173"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="244" height="173"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3AV-Ja-CkX">
                        <rect key="frame" x="10" y="10" width="224" height="153"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="hSt-Vr-ywX">
                                <rect key="frame" x="10" y="10" width="204" height="133"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="5yh-us-azT">
                                        <rect key="frame" x="0.0" y="0.0" width="204" height="75"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="qgR-zD-wKz">
                                        <rect key="frame" x="0.0" y="78" width="204" height="55"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FXy-A6-Huz">
                                                <rect key="frame" x="0.0" y="0.0" width="204" height="55"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="55" id="Sue-yy-eDZ"/>
                                                </constraints>
                                                <string key="text">Label
Label
Label</string>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="13"/>
                                                <color key="textColor" red="0.035294117649999998" green="0.0" blue="0.36470588240000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="hSt-Vr-ywX" firstAttribute="top" secondItem="3AV-Ja-CkX" secondAttribute="top" constant="10" id="80P-Pn-boe"/>
                            <constraint firstAttribute="trailing" secondItem="hSt-Vr-ywX" secondAttribute="trailing" constant="10" id="b0n-Kv-FXN"/>
                            <constraint firstAttribute="bottom" secondItem="hSt-Vr-ywX" secondAttribute="bottom" constant="10" id="gf2-1Y-m6I"/>
                            <constraint firstItem="hSt-Vr-ywX" firstAttribute="leading" secondItem="3AV-Ja-CkX" secondAttribute="leading" constant="10" id="jn6-OL-uzt"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="3AV-Ja-CkX" secondAttribute="trailing" constant="10" id="8Uo-Ce-tr1"/>
                <constraint firstItem="3AV-Ja-CkX" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="IZv-Zy-epR"/>
                <constraint firstItem="3AV-Ja-CkX" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="cVZ-vU-0kW"/>
                <constraint firstAttribute="bottom" secondItem="3AV-Ja-CkX" secondAttribute="bottom" constant="10" id="r6I-Bo-Yk3"/>
            </constraints>
            <size key="customSize" width="244" height="173"/>
            <connections>
                <outlet property="blogImage" destination="5yh-us-azT" id="7V0-Ce-aFs"/>
                <outlet property="blogTitle" destination="FXy-A6-Huz" id="4ix-kM-Trx"/>
                <outlet property="outerView" destination="3AV-Ja-CkX" id="Tn6-Lq-0ST"/>
            </connections>
            <point key="canvasLocation" x="277.86259541984731" y="32.04225352112676"/>
        </collectionViewCell>
    </objects>
</document>
